/* 1440 */
@media only screen and (max-width: 1599px) and (min-width: 1440px) {
	header.cms-header .call-txt { display: none; }
	.career-slider .owl-nav button.owl-prev {left: -80px;}
	.career-slider .owl-nav button.owl-next { right:-80px; }
	
}
/* 1366 */
@media only screen and (max-width: 1439px) and (min-width: 1281px) {
	header.cms-header .call-txt { display: none; }
	header.cms-header .btn-box { margin-left: 20px;}
	header.cms-header .lang-inner { margin-right:20px; }
	.career-slider .owl-nav button.owl-next, .career-slider .owl-nav button.owl-prev {width: 50px;height: 38px;}
	.career-slider .owl-nav button.owl-prev {left: -60px;}
	.career-slider .owl-nav button.owl-next { right:-60px; }
}

/* 1280 */
@media only screen and (max-width: 1280px) and (min-width: 1200px) {
	header.cms-header .call-txt { display: none; }
	header.cms-header .lang-inner { margin-right: 20px; }
	.cms-map .map-rht { margin-right: -20px; }
	.right-box-inner { left: 0; }
	.mobile-menu li a { padding-left:10px; padding-right: 10px; }
	header.cms-header .mobile-menu .menu-expand { right:0;}

	
}

/* 1024 */
@media only screen and (max-width: 1199px) {
	.mainhead, .team-profile-banner .mainhead, .common-banner .mainhead { font-size:42px; }
	.heading { font-size:42px; }
	.theme-btn { font-size:16px; }

	.cms-case h1 { font-size:42px; }
	.cms-case h2 { font-size:36px; }
	.cms-case h3 { font-size:30px; }

	header.cms-header { padding: 0; }
	header.cms-header .navbar-brand { min-width: auto; padding: 0; }
	header.cms-header .navbar-brand img { max-width:130px;  }
	header.cms-header .header-right .call-txt { display: none; }
	header.cms-header .header-right .btn-box { display: none; }
	header.cms-header .lang-inner { margin-right: 20px; }

	.cms-banner { padding: 40px 0 40px; }
	.cms-banner::before { display: none; }
	.banner-wrapper::before { display: none; }
	.cms-banner::after { display: none; }
	.home .cms-banner .heading-area { height: auto; }
	.cms-banner .bot-txt::before { display: none; background-size: 25px; left: -35px; top: 0; width: 25px; height: 25px; }

	.cms-banner .banner-lft { margin: 0; }
	.tagline { text-align: center; }
	.cms-banner .heading-area { text-align: center; }
	.cms-banner .heading-area::before { display: none; }
	.cms-banner .bot-txt { text-align: center; }
	.cms-banner .banner-bottom { justify-content: center; }
	.banner-rht { text-align: center; padding: 30px 0 0; }
	.cms-banner .theme-btn { min-width: auto; height: 65px; }

	.banner-service { margin: 0; }
	.banner-service .banner-box { padding: 15px; }
	.banner-service .top-txt { font-size: 14px; }
	.banner-service .bot-txt { font-size: 18px; }

	.cms-about { padding: 40px 0 40px; }
	.cms-about::before { display: none; }
	.cms-about .section-header { padding: 0 0 40px; }

	.cms-lawyer { padding: 40px 0 40px; }
	.cms-lawyer::before { display: none; }
	.cms-lawyer .section-header { max-width: 740px; margin: 0 auto; text-align: center; padding: 0 0 40px; }
	.cms-lawyer .section-header::before { display: none; }
	.cms-lawyer .lawyer-lft { text-align: center; margin: 0 0 30px; }
	.cms-lawyer .lawyer-rht { padding: 0; }
	.cms-lawyer .btn-box { padding: 40px 0 0; }

	.cms-team { padding: 40px 0 40px; }
	.cms-team .section-header { padding: 0 0 40px; }
	.cms-team .customers-box .name { font-size: 24px; margin: 10px 0 10px; }
	.cms-team .customers-box .position { font-size: 18px; }
	.cms-team .owl-carousel .owl-nav button.owl-next, 
	.cms-team .owl-carousel .owl-nav button.owl-prev { background-size: 15px; left: 0; top: 80px; width: 40px; height: 80px; }
	.cms-team .owl-carousel .owl-nav button.owl-next { left: auto; right: 0; }

	.cms-step { padding: 40px 0 40px; }
	.cms-step::before { display: none; }
	.cms-step .section-header { padding: 0 0 40px; text-align: center; }
	.cms-step .step-lft { margin: 0; }
	.cms-step .step-rht { padding-left: 0; }
	.cms-step .step-rht::before { display: none; }
	.cms-step .btn-box { padding: 40px 0 0; }

	.cms-result { padding: 40px 0 40px; }
	.cms-result .section-header { padding: 0 0 40px; }
	.cms-result .result-top { padding: 20px; min-height: 180px; font-size: 24px; }
	.cms-result .result-bot { padding: 20px; min-height: 180px; }
	.cms-result .outcome .content { font-size: 16px; max-width: 100%; }
	.cms-result .btn-box { padding: 120px 0 0; }

	.cms-testimonial { padding: 40px 0 140px; background-image: none; }
	.cms-testimonial .testimonial-slider { padding: 50px; }
	.cms-testimonial .testimonial-inner::before, 
	.cms-testimonial .testimonial-inner::after { background-size: 100px; left: -15px; width: 100px; height: 70px; }
	.cms-testimonial .testimonial-inner::after { left: auto; right: -15px; top: -40px; }
	.cms-testimonial .owl-carousel .owl-dots { margin: 120px 0 0; }

	.cms-media-appearances { padding:40px 0 40px; }
	.mediatype { min-width:100%; width:100%; margin:0 0 20px; }
	
 	.cms-practice { padding: 40px 0 40px; }
 	.cms-practice .section-header { padding: 0 0 40px; }
	
 	.cms-faq { padding: 40px 0 40px; }
 	.cms-faq::before { display: none; }
 	.faq-wrapper::before { display: none; }
 	.cms-faq::after { display: none; }
 	.cms-faq .section-header { padding: 0 0 40px; }
 	.cms-faq .question-block { padding: 0; }
 	.cms-faq .btn-box { margin: 40px 0 0; }

 	.cms-video { padding: 40px 0 40px; }
 	.cms-video .section-header { padding: 0 0 40px; }
 	.cms-video .video-slider { padding: 0 15px; }
 	.cms-video .owl-carousel .owl-nav { display: flex; align-items: center; justify-content: center; column-gap: 60px; padding: 80px 0 0; }
 	.cms-video .owl-carousel .owl-nav button.owl-next, 
 	.cms-video .owl-carousel .owl-nav button.owl-prev { position: relative; left: auto; top: auto; right:  auto; }

 	.cms-court { padding: 40px 0 40px; }
 	.cms-court::before { display: none; }
 	.cms-court .section-header { padding: 0 0 40px; }
 	.court-item .court-card h3 { font-size: 18px; }

 	.cms-map { padding: 40px 0 40px; }
 	.cms-map .map-img { margin: 0 0 30px; }
 	.map-logo { margin-left: -250px; }
 	.cms-map .location ul { padding: 0; }
 	.cms-map .location ul li a { padding: 12px; padding-right: 30px; }

 	footer.cms-footer .copyright { flex-direction: column; align-items: center; text-align: center; }
 	footer.cms-footer .footer-copyright ul { flex-wrap: wrap; justify-content: center; padding: 10px 0 0; }
	

	
/*** 

====================================================================
  landing page css 
====================================================================

***/
	.testimonials-listing { padding-bottom:40px; }
	.testimonials-list { padding-top:40px; }
	.cms-case { padding: 40px 0 40px; }
	.cms-case::before { display: none; }
	.cms-case .section-header { padding: 0; }
	.sidebar-header h2 { font-size: 30px; }
	.right-box-inner { left: 0; padding: 30px; border: 3px solid #861819; }
	.right-box-inner::before { display: none; }
	.sidebar-inner.centerform { display: flex; justify-content: center; }

	.page-template-landingpage .cms-badge,
	.page-template-contact-page .cms-badge { margin: 0; padding: 40px 0 40px; }
	.page-template-landingpage .badge-inner,
	.page-template-contact-page .badge-inner { padding: 20px; }
	
	.cms-testimonials-listing .testimonial-inner {margin-left: 35px;}
	.mobile-menu li a { padding-left:10px; padding-right:10px; }
	.team-list .team-list-box .img-holder { height:360px; }
	.team-list .team-list-box .member-name { font-size:20px; }
	.team-list .team-list-box .member-role { font-size:17px; }
	.desktop-banner-img { display:none; }
	.ipad-banner-img { display:block; }
	.team-profile-banner .img-holder {max-width:300px; margin: 0 auto 25px auto; width:100%;}
	.content-title { text-align:center; }
	.team-profile-banner .banner-rht { padding:0; }
	.team-profile:before { display:none; }
	.common-banner .banner-rht {justify-content: center;}
	.common-banner .banner-review { margin-right:0; }
	.testimonials-list { padding-top:40px; }
	.large-pagination { margin-top:10px; padding:30px 0; }
	.testimonials-list blockquote { margin-bottom:30px; }
	.common-banner p { text-align:center; }
	.case-result-list .result-top {padding: 20px 5px;min-height: 130px;font-size: 20px;}
	.case-result-list .result-body { padding: 20px; }
	.case-result-list .result-box {height: calc(100% - 40px);margin-bottom: 40px;}
	
	.video-list .video-box .video-play-wrap { position:absolute;transform: scale(1); opacity:1; visibility:visible; background:none;align-items: start;justify-content: start; top:auto; bottom:15px; height:auto; left:15px; }
	.video-list .video-box .video-icon { display:flex;align-items: center; }
	.video-list .video-box .video-icon .icon {width: 35px;height: 35px;transform: translateY(0);box-shadow: 0 0 0 rgba(0, 0, 0, 0); border:1px solid #262626; }
	.video-list .video-box .video-icon .icon svg {margin-left: 5px;width: 15px;}
	.video-list .video-box .video-icon .play-txt { margin:0; font-size:15px; color:#861819;transform: translateY(0);font-weight: 400; margin-left:10px; }
	.video-list .video-body { padding: 15px 15px 65px 15px; }
	.video-list .video-box .video-icon:hover .icon {background-color: #fff;}
	.video-list .video-box .video-icon:hover .icon path {fill: #000;}
	.team-profile { padding: 40px 0; }
	.cms-banner .heading-area h1 .tagline {min-height: inherit;}
	.event-list-row .left-col { padding-right:15px; }
	.event-list-row .right-col { padding-left: 15px; }
	.event-item-row { padding:20px 5px 20px 20px;}
	.event-item-row .event-title { font-size:21px; }
	.event-item-row .event-date p { font-size:18px; }
	.event-item-row .date-icon { width:46px; height:46px; margin-right:10px; }
	.event-list-wrap {margin-bottom: 50px;}
	.event-list .event-list-wrap .heading:before, .career-page h2:before { display:none; }
	.awards-listing { margin: 0 -15px; }
	.awards-listing .award-item { width:33.333%; margin-bottom:30px; }
	.common-banner { min-height:1px; }
	.career-slider .owl-nav button.owl-next, .career-slider .owl-nav button.owl-prev { display:none; }
	.receptionist { padding: 25px; }
	.receptionist .career-btn-wrap { position:static; padding:10px; width:auto; display:inline-block;border-radius: 8px; }
	.responsibilities { padding: 25px; }
	.career-slider { margin-bottom:80px; }
	.responsibilities .col-md-6:nth-child(1) {padding-right: 30px;}
	.responsibilities .col-md-6:nth-child(2) {padding-left: 30px;}
	.awards-listing a.award-item .award-box:before { display:none; }
	.awards-listing a.award-item:hover .awards-year {color: #2C2C2C; }


	.cms-guide-book { padding: 40px 0 40px; }
	.cms-guide-book .guide-book-rht { padding: 0; }
	.cms-guide-book .section-header::before { display: none; }
	.cms-guide-book:nth-child(2n+2) .section-header::before { display: none; }

	.cms-community { padding: 40px 0 40px; }
	.cms-community .section-header::before { display: none; }
	.cms-community:nth-child(2n+2) .section-header::before { display: none; }

/*** 
====================================================================
  case landing page css 
====================================================================
***/
.scroll-down-lft { left:10px; }
.scroll-down-rht { right:10px; }
.landing-banner { margin:0; padding:40px 0 40px; }

.landing-case .case-inner { grid-template-columns: repeat(1, 1fr); }
.landing-case .content-area { max-width:100%; }
.casesidebar-main { padding:40px 0 0;  }
/*** 
====================================================================
  News and media css 
====================================================================
***/
.newsbox { flex-direction:column; align-items:center; }	
.newslogo { width:100%; text-align:center; }
.newspara { width: 100%; padding: 15px 0 0; text-align: center;}
/*** 
====================================================================
  subscription page css 
====================================================================
***/
.subscription-banner { padding:40px 0 40px; }	
.subscription-banner::before { display:none; }
.subscription-banner::after { display:none; }
.subscription-banner .mainhead { font-size:42px; margin-right:0; }	
.subscription-banner .sub-title { font-size:22px; }
.cms-pricing { margin:0; padding:40px 0 40px; }
	
}

/* 768 */
@media only screen and (max-width: 1023px) {
	.mainhead, .team-profile-banner .mainhead, .common-banner .mainhead { font-size:42px; }
	.heading { font-size:36px; }
	.theme-btn { padding: 18px 15px 18px; padding-left: 60px; height: 60px; }
	.theme-btn::after { width: 50px; background-size: 14px; }

	.cms-case h1 { font-size:36px; }
	.cms-case h2 { font-size:28px; }
	.cms-case h3 { font-size:24px; }

	.mobile-menu li a { padding-left:0; padding-right: 0; }
	header.cms-header { height: 80px; padding: 10px 0 10px; }
	header.cms-header .navbar { align-items: center; justify-content: space-between; }
	header.cms-header .header-right { position: absolute; right: 80px; }
	header.cms-header .header-right .call-icon { display: flex; }
	header.cms-header .header-right .btn-box { display: none; }
	.mobile-menu li { padding:0; display:inherit; border:0; }
	header.cms-header .lang-inner { margin-top: -10px; }

	.banner-service .col-lg-3:nth-child(3) .banner-box::before { display: none; }

	.cms-badge { padding: 30px 0 30px; }
	.cms-badge .badge-img { padding: 10px; }

	.cms-step .step-lft { padding: 0 0 40px; }
	.cms-step .step-inner { row-gap: 40px; }
	.cms-step .step-box { padding: 20px; max-width: 100%; }
	.cms-step .step-box .icon-main { min-width: 180px; }
	.cms-step .step-box .icon-txt { font-size: 18px; }
	.cms-step .step-box .content { max-width: 100%; }

	.cms-testimonial .testimonial-slider { padding: 30px; }
	.testimonial-slider::before { display: none; }
	.cms-testimonial .testimonial-inner::before, 
	.cms-testimonial .testimonial-inner::after {  display: none; }
	.cms-testimonial .content { font-size: 18px; line-height: 36px; }
	.cms-testimonial .author-name { padding: 0; font-size: 20px; }
	.cms-testimonial .owl-carousel .owl-dots { margin: 100px 0 0; }

	.cms-faq .question { padding-left: 20px; padding-right: 60px; padding-top: 20px; padding-bottom: 20px; font-size: 16px; }
	.cms-faq .question-item.opened { margin: 0; padding: 0; }
	.cms-faq .question::before { width: 50px; }
	.cms-faq .answer { padding: 0 20px 30px; font-size: 16px; }

	
				

/*** 

====================================================================
  landing page css 
====================================================================

***/
	.cms-case .section-header { padding: 0 0 40px; }
	.cms-case ul { padding: 0; }
	.sidebar-inner .sidebar { position: relative; }
	.right-box-inner { margin: 0 auto; }
	
	.page-template-landingpage .badge-inner,
	.page-template-contact-page .badge-inner { padding: 0px; }
	
	
	.case-result-row { display:block; }
	.case-result-row .case-result-item { width:100%; padding:0; margin-bottom:35px; }
	.team-list li, .cms-case ul.team-list li { width:50%; }
	.profile-row .col-lg-6:nth-child(1) { padding-right:15px; }
	.profile-row .col-lg-6:nth-child(2) { padding-left:15px; }
	.team-profile { padding: 40px 0; }
	.team-profile .heading { margin-bottom:25px; }
	.profile-row { text-align:center;margin-bottom: 40px; }
	.team-profile .large-text, .team-profile blockquote { margin-bottom:35px; }
	.nav-filter li {padding: 5px 4px;}
	.case-result-list .result-box {height: calc(100% - 30px);margin-bottom: 30px;}
	.video-list .video-box {height: calc(100% - 30px); margin-bottom:30px;}
	
	.team-profile-content > p:first-child, .team-profile-content .video-iframe, .team-profile-content blockquote { float:none; width:auto; margin: 0 0 25px 0; }
	.team-profile-content {max-width: 700px;margin: 0 auto;width: 100%;}
	.event-list-row .left-col, .event-list-row .right-col { width:100%; padding:0; }
	.event-list-row .left-col { min-height:1px; margin-bottom:25px; }
	.event-list .event-list-wrap .heading { margin-bottom: 20px; }
	.awards-listing .award-box { padding:15px 15px 55px 15px }

	.cms-guide-book .guide-book-lft { text-align: center; margin: 0 0 30px; }
	.cms-guide-book .section-header p { max-width: 100%; }

	.cms-community .community-rht { text-align: center; margin: 30px 0 0; }
	.cms-community .section-header p { max-width: 100%; }


	.thankyou-banner .mainhead { padding: 0 25px; }
	.thankyou-banner .thankyou-link { font-size:22px }

/*** 
====================================================================
  case landing page css 
====================================================================
***/
.innerhead { font-size:42px; }
.landing-case h2 { font-size:36px; }
.landing-case h3 { font-size:26px }
.red-btn { font-size: 16px; padding: 18px 15px 18px; padding-left: 60px; height: 60px; }
.red-btn::after { width: 50px; background-size: 14px; }
.landing-banner .red-btn { width: 100%; height: 60px; font-size: 16px; }
.landing-banner .red-btn::after { width: 50px; background-size: 14px; }
/*** 
====================================================================
  subscription page css 
====================================================================
***/
.subscription-banner ul { grid-template-columns: repeat(3, 1fr); column-gap:20px; }	
.caught-guard .guard-inner { grid-template-columns: repeat(1, 1fr); row-gap:30px; }

	
}

/* 736 */
@media only screen and (max-width: 767px) {
	.mainhead, .team-profile-banner .mainhead, .common-banner .mainhead { font-size:30px; }
	.heading { font-size:30px; }

	header.cms-header .lang-inner { width: 80px; height: 65px; font-size: 12px; margin-top: -15px; }
	header.cms-header .lang-txt { width: 55px; }
	header.cms-header .quote-lft { font-size: 16px; margin-top: -3px; }
	header.cms-header .quote-rht { font-size: 16px; }

	.cms-banner .banner-lft { margin: 0; }
	.tagline { letter-spacing: 1px; }
	.cms-banner .bot-txt { font-size: 16px; }
	.cms-banner .bot-txt::before { left: 0; }

	.banner-service .banner-box::before { display: none; }
	.cms-banner .banner-bottom { flex-direction: column;  }

	.cms-about .about-inner { grid-template-columns: repeat(1, 1fr); }

	.cms-team .owl-carousel .owl-nav button.owl-next, 
	.cms-team .owl-carousel .owl-nav button.owl-prev { top: 100px; }

	.cms-step .step-box .content { font-size: 14px; }

	.cms-testimonial .section-header { flex-direction: column-reverse; }
	.cms-testimonial .section-rht { max-width: 100%; margin: 0 0 30px; text-align: center; }
	.cms-testimonial .testimonial-review { width: 100%; }
	.cms-testimonial .content { font-size: 16px; line-height: 30px; }

	.mediabox { flex-direction:column; align-items:center; }
	.media-right { width:100%; padding:20px; }
	.mediatype { font-size:22px; }

	.courts-slider { padding: 0 15px; }

	.cms-map .section-header::before { display: none; }
	.cms-map .top-txt { font-size: 20px; }
	.map-logo { display: none; }
	.cms-map .location { max-width: 100%; margin: 0 0 30px; }
	.cms-map .map-rht { margin: 0; }
	
	
/*** 

====================================================================
  landing page css 
====================================================================

***/

	blockquote { padding: 20px; margin: 30px 0 30px; }
	.contact-form .gform_wrapper.gravity-theme .gfield.gfield--width-half { grid-column: span 12; -ms-grid-column-span: 12; }
	iframe { min-height: 300px; }
	
	
	.case-result-row .case-result-item { width:100%; padding:0; margin-bottom:15px; }
	.case-result h1 { margin-bottom: 30px;}
	.nav-filter li { padding: 5px; }
	.nav-filter li .tab-links, .nav-filter li .tab-link { padding:6px 13px; font-size:15px;line-height: 1.2; }
	.case-result-row .case-result-inner { padding: 15px;}
	.case-result-row .case-result-inner h2 { font-size:20px; letter-spacing:0.5px; margin-bottom:15px; }
	.case-result-row .case-result-inner h4 { font-size:18px; letter-spacing:0.5px; margin-bottom:15px;}
	.case-result-row .case-result-inner p { font-size:17px; line-height:1.5; }
	
	.cms-testimonials-listing .testimonials-header, .page-header { margin-bottom:40px; }
	.cms-testimonials-listing .testimonial-box:before {left: -25px;top: 25px;}
	.cms-testimonials-listing .testimonial-inner {margin-left: 25px;}
	.cms-testimonials-listing .testimonial-box {padding: 50px 45px 25px 25px;}
	.cms-testimonials-listing .author-name { font-size:17px; }
	
	.pagination { margin-top:15px; }
	.page-numbers { font-size:14px; padding:8px 11px;margin-bottom: 5px; }
	.pagination {column-gap: 3px;}
	.team-list .team-list-box .img-holder { height:auto; }
	.content-title { font-size:20px; }
	.bullet-text li { padding-left:24px; }
	.bullet-text li:before { top:9px; }
	.common-banner .banner-review .icon svg { width:100px; }
	.common-banner .banner-review .reviews-count { font-size:35px; }
	.common-banner .star svg { width:90px; }
	.common-banner .stars-text { font-size:14px; }
	.common-banner .reviews-count sup { top:-22px; }
	.testimonials-list blockquote:before { left:20px; bottom:20px; }
	.page-numbers.prev { margin-right:5px; padding-left:15px; }
	.page-numbers.next { margin-left:5px; padding-right:15px; }
	.case-result-tab-wrap { padding: 30px 0; }
	.case-result-list .result-top, .case-result-list .result-bot { min-height:1px; }
	.video-list .video-box .video-play-wrap { position:static; margin-top:15px; }
	.video-list .video-body { padding: 15px; }
	.team-profile-content .video-iframe iframe {height: 200px;}
	.team-profile-content blockquote:before {left: 20px;bottom: 20px;}
	.team-profile-content {max-width: 540px;}
	.event-item-row { padding: 15px; display:block; }
	.event-item-row .event-title, .event-item-row .event-date { width:100%; }
	.event-item-row .event-title { padding-right:0; margin-bottom:15px; font-size:18px; }
	.event-item-row .event-date p {font-size: 16px;}
	.event-item-row .date-icon {width: 38px;height: 38px;}
	.event-item {padding-top: 15px;}
	.event-list-wrap {margin-bottom: 40px;}
	.awards-listing { margin:0; }
	.awards-listing .award-item { width:100%; margin-bottom:15px; padding:0; }
	.awards-listing .award-box .awards-year { position:static; }
	.awards-listing .award-box { padding: 20px; }
	.awards-listing .award-box .awards-title { font-size:16px; margin-bottom:15px; }
	.awards-listing .award-box .img-holder { margin-bottom:15px; min-height:1px; }
	.awards-listing .award-box .img-holder img {max-height: inherit;max-width: inherit;}
	.large-pagination { border-radius:8px;padding: 15px 0; }
	.modal .btn-box { padding-top:10px; }
	.receptionist, .responsibilities {padding: 15px;}
	.receptionist h3, .responsibilities h3 { font-size:22px; margin-bottom:10px; }
	.responsibilities .col-md-6:nth-child(1) {padding-right: 15px; margin-bottom:25px;}
	.responsibilities .col-md-6:nth-child(2) {padding-left: 15px;}
	.responsibilities .col-md-6:nth-child(1):before { display:none; }
	.career-page .responsibilities ul li:not(:last-child), .responsibilities ul li:not(:last-child) {
  margin-bottom: 8px;}
  .career-slider .owl-dots { margin-top:30px; }
  .career-slider {margin-bottom: 55px;}
  .career-page .img-holder { margin:25px 0; }
  .mb-50 { margin-bottom: 20px;}
  .receptionist .career-btn-wrap .theme-btn { min-width: 270px; }

  .cms-guide-book .guide-form-box { padding: 20px; }
  .cms-guide-book .guide-form-title { font-size: 18px; }

  .thankyou-banner { padding:120px 0 0; background-image: none; }
	.thankyou-banner .mainhead { padding: 0 20px; }
	.thankyou-banner .thankyou-inner { grid-template-columns: repeat(2, 1fr); }

/*** 
====================================================================
  case landing page css 
====================================================================
***/

.innerhead { font-size:36px; }
.landing-case h2 { font-size:30px; }
.landing-case h3 { font-size:22px }


.landing-banner .content { font-size:18px; line-height:160%; }
.scroll-down-lft,
.scroll-down-rht { display:none; }
.casesidebar-main .casesidebar-inner { row-gap: 40px; }

.quick-answer { padding:20px 20px 40px; text-align:center; }
.quick-answer .answer-lft { position: relative; left:0px; top:0px; width:100%; padding:0 0 20px; }
.quick-answer .quick-answer-title { font-size:30px; }


.video-case svg { width:46px; }

.state-location-inner { padding:40px 20px 20px; }
.state-location-title { font-size:30px; margin:0 0 20px; }
.state-location ul { column-gap:10px; grid-template-columns: repeat(2,1fr); }

.courthouse .court-top { padding:20px; }
.courthouse .title { font-size:26px; line-height:110%; margin:0 0 10px; }
.courthouse .subtitle { font-size:16px; }
.courthouse .court-bot { grid-template-columns: repeat(1, 1fr); }
.courthouse .court-img { text-align:center; }
.courthouse img { border-radius:0; }
.courthouse .court-content { padding:20px; margin: 20px 0 0; }
.courthouse ul { row-gap:10px; }
.courthouse ul li { font-size:18px; }

.case-cta { padding:30px 0 30px; }
.case-cta .cta-title { font-size:26px; margin:0 0 20px; }
.call-cta .call-top { font-size: 26px; }
.case-cta .cta-bot { flex-direction:column; align-items:center; justify-content:center; }
.contact-box .sidebar-header h2 { font-size:24px; }

.sidebar-map .title { font-size:22px; }
.sidebar-map .map-address { font-size:20px; }

.casesidebar-main .contact-box { padding:20px; }
.sidebar-award .award-box { height:200px; }

/*** 
====================================================================
  TOC css 
====================================================================
***/
	/*
#ez-toc-container { padding:15px; }
#ez-toc-container .ez-toc-title { font-size:26px !important; }
div#ez-toc-container ul li { font-size:16px !important; }
#ez-toc-container a.ez-toc-toggle { width: 40px;  height: 40px; }
#ez-toc-container a.ez-toc-toggle::before { background-size:16px; }	
*/
/*** 
====================================================================
  News and media css 
====================================================================
***/
.cms-news { padding:40px 0 40px; }
.masonry {  column-count: 1; }
.newsbox { padding:20px; }
.newestype { font-size:18px; }
/*** 
====================================================================
  subscription page css 
====================================================================
***/
.subscription-banner .mainhead { font-size:30px; padding:0; text-align:center; }	
.subscription-banner .mainhead::before { display:none; }
.subscription-banner .sub-title { font-size:18px; text-align:center; padding:0; }
.subscription-banner .content { padding:0; text-align:center; }
.subscription-banner .banner-bot { padding-left:0; }	
.subscription-banner ul { grid-template-columns: repeat(2, 1fr); }
.pricing-box .pricing-title { font-size:26px; }
.pricing-box .price { font-size:32px; }
.caught-guard { padding:40px 0 40px; }
.caught-guard .sub-title { font-size:18px; }


}
	

/* 667 */
@media only screen and (max-width: 735px) {
	
}

/* 600 */
@media only screen and (max-width: 666px) {
	.cms-step .step-box .icon-main { min-width: 110px; }
	.guide-form .gform_wrapper.gravity-theme .gform_fields { flex-direction: column; }
	.guide-form .gfield--type-email { width: 100%; }
	.guide-form #field_submit { width: 100%; }
	.thankyou-banner .thankyou-inner { grid-template-columns: repeat(1, 1fr); }
	.sidebar-award { max-width: 345px; margin:0 auto; }
	.red-btn { font-size: 14px; padding: 12px 10px 12px; padding-left: 50px; height: 60px; }
	.red-btn::after { width: 40px; background-size: 10px; }
	.sidebar-award .award-box { height:160px; }
}

/* 568 */
@media only screen and (max-width: 599px) {

}

/* 480 */
@media only screen and (max-width: 567px) {
	
}

/* 414 */
@media only screen and (max-width: 479px) {
.nav-filter li {padding: 3px;width: 50%;}
.nav-filter li .tab-links, .nav-filter li .tab-link {height: 100%;display: flex;justify-content: center;align-items: center; padding:8px 15px;}
.team-list, .cms-case ul.team-list { margin:0; }
.team-list li, .cms-case ul.team-list li { padding:0; margin-bottom:15px; width:100%; }	

}
/* 375 */
@media only screen and (max-width: 413px) {
	
}






